commit: bf29dbb1da073cc92c599db362015fe616f6fedd
Author: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
AuthorDate: Sun Jan 3 05:46:43 2016 +0000
Commit: Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
CommitDate: Sun Jan 3 06:15:07 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bf29dbb1
games-fps/quake3-matrix: EAPI=5
Package-Manager: portage-2.2.24
games-fps/quake3-matrix/quake3-matrix-2.4_beta-r1.ebuild | 7 +++----
1 file changed, 3 insertions(+), 4 deletions(-)
diff --git a/games-fps/quake3-matrix/quake3-matrix-2.4_beta-r1.ebuild
b/games-fps/quake3-matrix/quake3-matrix-2.4_beta-r1.ebuild
index d19d475..860fee2 100644
--- a/games-fps/quake3-matrix/quake3-matrix-2.4_beta-r1.ebuild
+++ b/games-fps/quake3-matrix/quake3-matrix-2.4_beta-r1.ebuild
@@ -2,8 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
# $Id$
-EAPI=2
-
+EAPI=5
MOD_DESC="Matrix conversion mod"
MOD_NAME="Matrix"
MOD_DIR="matrix"
@@ -18,7 +17,7 @@ KEYWORDS="amd64 ~ppc x86"
IUSE="dedicated opengl"
src_unpack() {
- mkdir ${MOD_DIR}
- cd ${MOD_DIR}
+ mkdir ${MOD_DIR} || die
+ cd ${MOD_DIR} || die
unpack ${A}
}